Norton Snap 的系统要求

要在您的设备上安装 Norton Snap ,该设备必须满足以下最低要求:

系统要求

    • 设备要求

      • Apple iPhone、iPod touch 和 iPad

      • Android 手机和平板电脑

      • 1 MB 存储空间

      • 摄像头(闪光灯是可选的)

      • Internet 连接

    • 操作系统

      • iOS 4.3 或更高版本

      • Android 操作系统 4.0.3 或更高版本

    Norton Snap 与 iOS 11.0 或更高版本不兼容。

谢谢!

感谢您使用诺顿支持。

返回

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v64690974_EndUserProfile_zh_cn
操作系统: Android, iOS
最后修改日: 2017/10/12